<?xml version="1.0" encoding="UTF-8"?><module codename="org.openide.awt">
    <module_version install_time="1415651931569" last="true" origin="installer" specification_version="7.62.1">
        <file crc="3208246121" name="config/Modules/org-openide-awt.xml"/>
        <file crc="60230734" name="modules/locale/org-openide-awt_ja.jar"/>
        <file crc="4090886452" name="modules/locale/org-openide-awt_pt_BR.jar"/>
        <file crc="2128731113" name="modules/locale/org-openide-awt_ru.jar"/>
        <file crc="1196108004" name="modules/locale/org-openide-awt_zh_CN.jar"/>
        <file crc="2108006040" name="modules/org-openide-awt.jar"/>
    </module_version>
</module>
